@CHARSET "ISO-8859-1";

#BannerWithTextButtonV1{
	display: block;
	padding: 30px 20px 50px 20px;
	text-align: center;
}

#BannerWithTextButtonV1 > div{
	display: block;
	padding: 30px 0 10px 0;
	font-size: 26px;
	font-weight: 900;
	text-align: center;
	color: white;
	line-height: 40px;
}

#BannerWithTextButtonV1 > span{
	display: block;
	padding: 20px;
	font-size: 16px;
	line-height: 30px;
	background: none;
	font-weight: 400;
	text-align: center;
	color: white;
	max-width: 800px;
	margin: auto;
}

#BannerWithTextButtonV1 > span > label{
		color: white;
		display: block;
}

#BannerWithTextButtonV1 > a{
		color: white;
		display: block;
		text-decoration: none;
		padding: 20px;
}

#BannerWithTextButtonV1 > a > button{
		color: white;
		background: #58c4ea;
		display: block;
		text-decoration: none;
		padding: 10px 20px;
		border: 2px solid #58c4ea;
		border-radius: 50px;
		margin: auto;
		font-size: 14px;
		font-weight: 400;
		cursor: pointer;
}